# GADFLY
[SAMPLE]
accession java.lang.Integer 25724

[TEST_DATUM]

[CORE]
FIELD_ANNOTATION              SELECT comment FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_COMMENT WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SPAN        SELECT FS_span_id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SPAN_REGION      SELECT region FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SPAN_TYPE        SELECT type FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SPAN_START       SELECT start FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SPAN_END         SELECT end FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_PROPERTY         SELECT CONCAT(type, " ", value) FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_PROPERTY WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'

FIELD_FEATURE_SET_SEQ_N            SELECT SEQUENCE_N FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_N_LENGTH     SELECT length FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_N_CHROM            SELECT chr FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_N_CHROM_START      SELECT start FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_N_CHROM_END        SELECT end FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_N_ORIENT           SELECT orient FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_N_CYTO             SELECT cyto FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_N_GENE             SELECT gene FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'

FIELD_FEATURE_SET_SEQ_P            SELECT SEQUENCE_P FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_P_LENGTH     SELECT length FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_P_CHROM            SELECT chr FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_P_CHROM_START      SELECT start FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_P_CHROM_END        SELECT end FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_P_ORIENT           SELECT orient FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_P_CYTO             SELECT cyto FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'
FIELD_FEATURE_SET_SEQ_P_GENE             SELECT gene FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id='@FIELD_ACCESSION@'

[LINKAGE_TO]
LINK_GADFLY             SELECT AK_GADFLY_ANNOTATIONS__DATA__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET WHERE FS_id='@FIELD_ACCESSION@'


[LINKAGE_FROM]
LINK_GADFLY             SELECT FS_id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET WHERE AK_GADFLY_ANNOTATIONS__DATA__id='@FIELD_ACCESSION@'

[KEYWORD]
FIELD_ACCESSION          SELECT FS_id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET WHERE FS_id LIKE '@keyword@'
FIELD_ANNOTATION              SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_COMMENT WHERE comment LIKE '@keyword@'
FIELD_FEATURE_SET_SPAN        SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE FS_span_id LIKE '@keyword@'
FIELD_FEATURE_SET_SPAN_REGION      SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE region LIKE '@keyword@'
FIELD_FEATURE_SET_SPAN_TYPE        SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE type LIKE '@keyword@'
FIELD_FEATURE_SET_SPAN_START       SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE start LIKE '@keyword@'
FIELD_FEATURE_SET_SPAN_END         SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_FEATURE_SPAN WHERE end LIKE '@keyword@'
FIELD_FEATURE_SET_PROPERTY         SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_PROPERTY WHERE type LIKE '@keyword@' OR value LIKE '@keyword@'

FIELD_FEATURE_SET_SEQ_N            SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM yGADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE SEQUENCE_N LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_N_LENGTH     SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE length LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_N_CHROM            SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE chr LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_N_CHROM_START      SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE start LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_N_CHROM_END        SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE end LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_N_ORIENT           SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE orient LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_N_CYTO             SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE cyto LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_N_GENE             SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_N WHERE gene LIKE '@keyword@'

FIELD_FEATURE_SET_SEQ_P            SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM yGADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE SEQUENCE_P LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_P_LENGTH     SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE length LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_P_CHROM            SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE chr LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_P_CHROM_START      SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE start LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_P_CHROM_END        SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE end LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_P_ORIENT           SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE orient LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_P_CYTO             SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE cyto LIKE '@keyword@'
FIELD_FEATURE_SET_SEQ_P_GENE             SELECT AK_GADFLY_ANNOTATIONS__DATA__$FEATURE_SET__id FROM GADFLY_ANNOTATIONS__DATA__$FEATURE_SET_SEQUENCE_P WHERE gene LIKE '@keyword@'


