# WORMBASEGSC
[SAMPLE]
accession java.lang.String "Y74C9A.3"

[TEST_DATUM]
Y74C9A.3

[CORE]
FIELD_ANNOTATION         SELECT comments FROM WORMBASE__DATA__$COMMENTS WHERE AK_WORMBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_SEQUENCE           SELECT sequence FROM sage.CELEGANSPREDTRANSEG__TAGS WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@'
FIELD_POSITION           SELECT position FROM sage.CELEGANSPREDTRANSEG__TAGS WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@'
FIELD_RC                 SELECT $BOOLEAN.value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@' AND $BOOLEAN.id=CK$rc_$BOOLEAN__id
FIELD_ANTISENSE          SELECT $BOOLEAN.value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@' AND $BOOLEAN.id=CK$antisense_$BOOLEAN__id
FIELD_PRISTINE           SELECT $BOOLEAN.value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@' AND $BOOLEAN.id=CK$pristine_$BOOLEAN__id
FIELD_NEAR_INTERNAL_POLY_A SELECT $BOOLEAN.value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@' AND $BOOLEAN.id=CK$nearinternalpolyA_$BOOLEAN__id
FIELD_SOURCE_NAME SELECT $BOOLEAN.value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@' AND $BOOLEAN.id=CK$nearinternalpolyA_$BOOLEAN__id

[LINKAGE_TO]
LINK_WORMBASE          SELECT id from WORMBASE__DATA WHERE id='@FIELD_ACCESSION@' ORDER BY id
[LINKAGE_FROM]
LINK_WORMBASE          SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value from sage.CELEGANSPREDTRANSEG__TAGS WHERE sage.CELEGANSPREDTRANSEG__TAGS.key_value='@FIELD_ACCESSION@' ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value

[KEYWORD]
FIELD_ACCESSION         SELECT id FROM WORMBASE__DATA WHERE id LIKE '@keyword@'
FIELD_SEQUENCE          SELECT id FROM WORMBASE__DATA WHERE id LIKE '@keyword@'
FIELD_POSITION          SELECT id FROM WORMBASE__DATA WHERE id LIKE '@keyword@'
FIELD_RC          	SELECT id FROM WORMBASE__DATA WHERE id LIKE '@keyword@'
FIELD_ANTISENSE         SELECT id FROM WORMBASE__DATA WHERE id LIKE '@keyword@'
FIELD_NEAR_INTERNAL_POLY_A	 SELECT id FROM WORMBASE__DATA WHERE id LIKE '@keyword@'

FIELD_ANNOTATION         SELECT AK_WORMBASE__DATA__id FROM WORMBASE__DATA__$COMMENTS WHERE %comments% LIKE '@keyword@' ORDER BY AK_WORMBASE__DATA__id ASC
FIELD_SEQUENCE           SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value FROM sage.CELEGANSPREDTRANSEG__TAGS WHERE %sequence% LIKE '@keyword@' ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value
FIELD_POSITION           SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value FROM sage.CELEGANSPREDTRANSEG__TAGS WHERE %position% LIKE '@keyword@' ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value
FIELD_RC                 SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE %$BOOLEAN.value% LIKE '@keyword@' AND CK$rc_$BOOLEAN__id = $BOOLEAN.id ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value
FIELD_ANTISENSE          SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE %$BOOLEAN.value% LIKE '@keyword@' AND $BOOLEAN.id=CK$antisense_$BOOLEAN__id ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value
FIELD_PRISTINE           SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE %$BOOLEAN.value% LIKE '@keyword@' AND $BOOLEAN.id=CK$pristine_$BOOLEAN__id ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value
FIELD_NEAR_INTERNAL_POLY_A SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE %$BOOLEAN.value% LIKE '@keyword@' AND $BOOLEAN.id=CK$nearinternalpolyA_$BOOLEAN__id ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value
FIELD_SOURCE_NAME SELECT sage.CELEGANSPREDTRANSEG__TAGS.key_value FROM sage.CELEGANSPREDTRANSEG__TAGS, $BOOLEAN WHERE %$BOOLEAN.value% LIKE '@keyword@' AND $BOOLEAN.id=CK$nearinternalpolyA_$BOOLEAN__id ORDER BY sage.CELEGANSPREDTRANSEG__TAGS.key_value
